### Property

# Gtk Calendar:year

deprecated: 4.20

#### Declaration

    property year: int [ read, write ]

#### Description [src]

The selected year.

This property gets initially set to the current year.

Type:`gint`

Deprecated since: 4.20

This property will be removed in GTK 5. Use `GtkCalendar:date` instead.

Default value | 1
Getter method | `gtk_calendar_get_year()`
Setter method | `gtk_calendar_set_year()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no